Subject: Re: bug#74435: Scrollbar width is not respected on Windows

From: Johann Höchtl <[email-masked]>
Date: Fri, 6 Dec 2024 09:44:58 +0100

Am Do., 28. Nov. 2024 um 18:58 Uhr schrieb martin rudalics <[email-masked]
>:

>  >> I think this bug can be fixed with Martin's change.
>  >
>  > Martin, please install on the emacs-30 branch, and thanks.
>
> Installed.  Johann can you please check whether it fixes your problem?
>
>
Unfortunately I do not have the means to build Emacs myself. I tried
however the version='31.327.20241203.460f86c' from
https://github.com/kiennq/emacs-build/actions/runs/12136455311/job/33839381527
which to my understanding contains this commit. Using this build I have no
longer issues with broadening scroll bars.

Johann

> Thanks, martin